@font-face {
    font-family: Rubik;
    src: url(fonts/Rubik-Regular.ttf);
  }


  @font-face {
    font-family: Rubik2;
    src: url(fonts/Rubik-Light.ttf);
  }

@font-face {
    font-family: Cairo;
    src: url(fonts/Cairo-Regular.ttf);
  }
 @media (max-width: 600px){
     h1 {
         font-size: 25px !important;
         text-align: center !important;
     }

     .alinhar {
         justify-content: center !important;
     }

     .svg-align {
         margin-left: -35px !important;
     }

     .botão {
         margin-left: 100px !important;
     }
     .stain{
         margin-top: 60px;
     }

     .coil {
         justify-content: center;
         justify-self: center;
         align-items: center;
         margin-left: 30px;
     }

     .coil2 {
         margin-left: 90px;

     }
 }

.title-main {
    font-family: Cairo;
    font-size: 50px;
}

.title-main2 {
    font-family: Cairo;
    font-size: 50px;
}

.title-2 {
    font-family: Cairo;
    color: #64C9E1;
    
}

.title-footer {
    color: white;
    font-family: cairo;
}

p {
    font-family: Rubik2;
    font-size: small;
}

#nav-bar-main {
    background-color: #64C9E1 !important;
    align-items: center;
  
    
}
.nav-bar-maintext {
    color: white;
    font-family: Rubik;
    font-size: 8px;
    font-weight: 600;
    letter-spacing: 1.3px;
    
}


.botão {
    color: white;
    background-color: #D43456;
    width: 100px;
    font-size: small;
    margin: 0;
    padding: 5px;
}

p {
    padding: 0;
    margin: 0;
}

.svg-1 {
position: absolute;
left: 3.19%;
right: 37.89%;
top: 36.5%;
bottom: 18.33%;


}

.title-main:before {
    content: '';
    animation: animate 8s;
    animation-fill-mode: forwards;
    animation-iteration-count: 3;


}


@keyframes animate {
    0%{
        content: 'Vinicius';
    }

    20% {
        content: 'Skils'
    }
    40% {
        content: 'UX';
    }

    60%{
        content: "Developer";
    }

    100%{
        content: 'Desenvolvimento';
    }

    
}

.title-main2:before {
    content: '';
    animation: animate2 8s;
    animation-fill-mode: forwards;
    animation-iteration-count: 3;


}


@keyframes animate2 {
    0%{
        content: '-';
    }

    20% {
        content: '-'
    }
    40% {
        content: '-';
    }

    60%{
        content: "-";
    }

    100%{
        content: 'de soluçoes Web';
    }

}



/* barra de loading */

.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
  
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }
  
  .pace-inactive {
    display: none;
  }
  
  .pace .pace-progress {
    background: #e90f92;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px;
  }


/* cards */


.team-area{
    padding: 60px 0;
}

        .section-heading {
            text-align: center;
            color: #fff;
            margin-bottom: 50px;
            text-transform: uppercase;
            font-size: 65px;
            font-family: bignoodletitling;
            letter-spacing: 5px;
        }

.team-area .card {
    border: none;
    background: #fe9592;
}
.img-area{
    width: 150px;
    height: 150px;
    display: inline-block;
    overflow: hidden;
    border-radius: 50%;
}
.team-single:hover .side-two {
    transform: rotateY(0deg);
    border-radius: .25rem;
}

.team-single:hover .side-one {
    transform: rotateY(180deg);
}

.content-area {
    transform: perspective(1000px);
    transition: 1s;
    transform-style: preserve-3d;
    position: relative;
    
}

.side-one {
    position: relative;
    transform: rotateY(0deg);
    z-index: 2;
    margin-bottom: 30px;
}

.side-two {
    position: absolute;
    top: 0;
    left: 0;
    background: white;
    transform: rotateY(-180deg);
}

.side-one,
.side-two {
    backface-visibility: hidden;
    transition: 1s;
    transform-style: preserve-3d;
}

.side-one .card,
.side-two .card {
    min-height: 312px;
}

.side-two .card a {
    font-size: 18px;
    color: brown !important;
}

.card-h4 {
    color:brown !important;
    font-family: BigNoodleTitling;
    letter-spacing: 5px;
    font-size: 25px;
}
p{
    font-family: Merienda;
}

.side-one .card .card-body img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
}
